EIO:CFG_1.0::
EIO_UNIT_TYPE:
-Name reio -DeviceDriver reio
REIO_DEV:
-Unit SW_BOS1 -Drv bosch1 -Phsig 1  -Type DI -Action "GET STATUS_MIRROR1"
-Unit SW_BOS1 -Drv bosch1 -Phsig 17  -Type DI -Action "GET STATUS_MIRROR2"
-Unit SW_BOS1 -Drv bosch1 -Phsig 1 -Type DO -Action "SET PROG_NUMB"
-Unit SW_BOS1 -Drv bosch1 -Phsig 17 -Type DO -Action "SET START_WELD"
-Unit SW_BOS1 -Drv bosch1 -Phsig 33 -Type DO -Action "SET CURRENT_ENABLE"
-Unit SW_BOS1 -Drv bosch1 -Phsig 49 -Type DO -Action "SET GEN_ERR_RESET"
-Unit SW_BOS1 -Drv bosch1 -Phsig 65 -Type DO -Action "SET TIPS_DRESSED"
-Unit SW_BOS2 -Drv bosch1 -Phsig 1 -Type DO -Action "SET TIPS_CHANGED"
-Unit SW_BOS2 -Drv bosch1 -Phsig 17  -Type DO -Action "EXEC INITIATE"
